﻿/*** ESSENTIAL STYLES ***/
#menu-top ul {
	position: absolute;
	top: -999em;
/* left offset of submenus need to match (see below) */
	z-index: 10;
	margin:0;
	padding:0;
}
#menu-top li:hover ul, 
#menu-top li.sfHover ul {
	left: 0;
    top: 42px;
    z-index: 11;
}
#menu-top ul li
{
	background:#fff;
	color:#003DB0;
	list-style-type:none;
	position:relative;
    z-index: 11;
	float:none;
	border:1px solid #003DB0;
	border-top:0;
}
#menu-top ul li a
{
	text-align:left;
	color:#003DB0;
	min-width:220px;
	height:40px;
	line-height:40px;
	border:none;
}
#menu-top li ul li:hover
{
	background:#003DB0;
}
#menu-top ul li a:hover
{
	color:#fff;
}
#menu-top li:hover li ul, #menu-top li.sfHover li ul {
	top: -999em;
}
#menu-top li li:hover ul, #menu-top li li.sfHover ul {
	left: 10em;
/* match ul width */
	top: 0;
}
#menu-top li li:hover li ul, #menu-top li li.sfHover li ul {
	top: -999em;
}
#menu-top li li li:hover ul, #menu-top li li li.sfHover ul {
	left: 10em;
/* match ul width */
	top: 0;
}